var cont = 0;

function init(){
	$(".divDrag").on('dragstart', function (e) {
			$(".divDrop").css("background","#E6E6E6");
			});
	$(".divDrag").on('dragstop', function (e) {
	$(".divDrop").css("background","none");
	});
}

function contador(id){
		$("#drag"+id).css("color","#fff");
		sg.sound("success");
		cont = cont + 1;
		if(cont === 7){
				$("#ok").trigger("click");
			}
	}	
